DBusMessageIter Struct Reference
DBusMessage

DBusMessageIter struct; contains no public fields. More...

`#include <dbus-message.h>`

## Data Fields

void * | dummy1
| Don't use this.
void * | dummy2
| Don't use this.
dbus_uint32_t | dummy3
| Don't use this.
int | dummy4
| Don't use this.
int | dummy5
| Don't use this.
int | dummy6
| Don't use this.
int | dummy7
| Don't use this.
int | dummy8
| Don't use this.
int | dummy9
| Don't use this.
int | dummy10
| Don't use this.
int | dummy11
| Don't use this.
int | pad1
| Don't use this.
int | pad2
| Don't use this.
void * | pad3
| Don't use this.

## Detailed Description

DBusMessageIter struct; contains no public fields.

Definition at line 51 of file dbus-message.h.

The documentation for this struct was generated from the following file:

- dbus-message.h